<?php
class Pagos_Model extends CI_Model
{ 
  public function reportesCumpleanios($inicio,$fin){
    $idFranquicia =  $this->BuscarIdFranquicia();

    $this->db->select("*");
    $this->db->where('franquicias_IdFranquicias',$idFranquicia);
    $this->db->where('MONTH(FechaNacimientoCliente) >=', $inicio[1]);
    $this->db->where('MONTH(FechaNacimientoCliente) <=', $fin[1]);
    $this->db->from('clientes');
       return $this->db->get();
  }
   public function BuscarIdFranquicia(){
     $this->db->select('*');
     $this->db->from('usuarios');
     $this->db->join('franquicias','Franquicias_IdFranquicias=IdFranquicias','inner');
     $this->db->where('IdUsuarios',$this->session->userdata('IdUsuarios'));
     $query=$this->db->get();
       if ($query->num_rows() > 0) { 
        foreach($query->result() as $row) 
              return $row->IdFranquicias; }
  } 
  
}
?>